albums:
- catalog: LACM-4813
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2011-05-25'
  link: album/26666
  reprint: false
  titles:
    en: learn together / AiRI
    ja: learn together / AiRI
    ja-latn: learn together / AiRI
  type: anime
- catalog: DFCL-1775
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2011-06-15'
  link: album/26665
  reprint: false
  titles:
    en: Koi no Doutei / kanon x kanon [Limited Edition]
    ja: 恋の道程 / kanon×kanon [期間生産限定盤]
    ja-latn: Koi no Doutei / kanon x kanon [Limited Edition]
  type: anime
- catalog: DFCL-1774
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2011-06-15'
  link: album/26664
  reprint: false
  titles:
    en: Koi no Doutei / kanon x kanon
    ja: 恋の道程 / kanon×kanon
    ja-latn: Koi no Doutei / kanon x kanon
  type: anime
- catalog: TBR21241D-2
  classifications:
  - Drama
  date: '2011-06-24'
  link: album/68802
  reprint: false
  titles:
    en: 30-sai no Hoken Taiiku Step.1 Drama CD
    ja: 30歳の保健体育 Step.1 ドラマCD
    ja-latn: 30-sai no Hoken Taiiku Step.1 Drama CD
  type: bonus
- catalog: LACA-15128
  classifications:
  - Drama
  date: '2011-07-06'
  link: album/26667
  reprint: false
  titles:
    en: 30-sai no Hoken Taiiku Drama CD
    ja: 30歳の保健体育 ドラマCD
    ja-latn: 30-sai no Hoken Taiiku Drama CD
  type: cancel
- catalog: TBR21242D-2
  classifications:
  - Drama
  date: '2011-07-22'
  link: album/68808
  reprint: false
  titles:
    en: 30-sai no Hoken Taiiku Step.2 Drama CD
    ja: 30歳の保健体育 Step.2 ドラマCD
    ja-latn: 30-sai no Hoken Taiiku Step.2 Drama CD
  type: bonus
- catalog: TBR21243D-2
  classifications:
  - Drama
  date: '2011-08-19'
  link: album/68809
  reprint: false
  titles:
    en: 30-sai no Hoken Taiiku Step.3 Drama CD
    ja: 30歳の保健体育 Step.3 ドラマCD
    ja-latn: 30-sai no Hoken Taiiku Step.3 Drama CD
  type: bonus
- catalog: TBR21244D-2
  classifications:
  - Drama
  date: '2011-09-23'
  link: album/68811
  reprint: false
  titles:
    en: 30-sai no Hoken Taiiku Step.4 Drama CD
    ja: 30歳の保健体育 Step.4 ドラマCD
    ja-latn: 30-sai no Hoken Taiiku Step.4 Drama CD
  type: bonus
- catalog: LACA-15190
  classifications:
  - Vocal
  date: '2012-02-22'
  link: album/57086
  reprint: false
  titles:
    en: Puzzle / AiRI
    ja: Puzzle / AiRI
    ja-latn: Puzzle / AiRI
  type: game
description: ''
franchises: []
link: product/5191
meta:
  added_date: 2017-06-04T08:09
  edited_date: 2017-06-04T08:09
  fetched_date: 2025-12-07T17:44
  ttl: 86400
  visitors: 1095
name: 30-sai no Hoken Taiiku
name_real: 30歳の保健体育
organizations:
- names:
    en: Gathering
picture_full: https://media.vgm.io/products/19/5191/5191-1496592669.jpg
picture_small: https://thumb-media.vgm.io/products/19/5191/5191-1496592669.jpg
release_date: '2011-04-07'
releases:
- date: '2011-04-07'
  link: release/6674
  names:
    en: 30-sai no Hoken Taiiku
    ja: 30歳の保健体育
    ja-latn: 30-sai no Hoken Taiiku
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/5191?perpage=99999
websites: {}
